package com.zjrs.zwnw.sxgl.dto;

import jakarta.validation.constraints.NotNull;

public class SxglclXxQueryDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @NotNull(message = "收单设置id不能为空")
    private Long sdszid;//收单设置id
    private String sxbm;                //事项编码
    private String rsSxConfigLsh;       //事项配置Id

    public Long getSdszid() {
        return sdszid;
    }

    public void setSdszid(Long sdszid) {
        this.sdszid = sdszid;
    }

    public String getSxbm() {
        return sxbm;
    }

    public void setSxbm(String sxbm) {
        this.sxbm = sxbm;
    }

    public String getRsSxConfigLsh() {
        return rsSxConfigLsh;
    }

    public void setRsSxConfigLsh(String rsSxConfigLsh) {
        this.rsSxConfigLsh = rsSxConfigLsh;
    }
}
